Difference between revisions of "Talk:EyeOS"

From Alpine Linux
Jump to: navigation, search
(Created page with "I wanted to update this page because the URLs are no longer valid. Also, you forget to mention that MySQL needs to be installed, along with the PHP packages for it and for zl...")
 
(response)
 
Line 5: Line 5:
 
I have a screenshot that I can submit, I just installed this today (22 Jun 2017), so it works.
 
I have a screenshot that I can submit, I just installed this today (22 Jun 2017), so it works.
 
It's not the greatest desktop, however and the application is no longer supported by its original developers.
 
It's not the greatest desktop, however and the application is no longer supported by its original developers.
 +
 +
 +
: This is all useful info; go ahead and work it into the main page. -- [[User:Dubiousjim|Dubiousjim]] ([[User talk:Dubiousjim|talk]]) 04:05, 24 June 2017 (UTC)

Latest revision as of 04:05, 24 June 2017

I wanted to update this page because the URLs are no longer valid.

Also, you forget to mention that MySQL needs to be installed, along with the PHP packages for it and for zlib.

I have a screenshot that I can submit, I just installed this today (22 Jun 2017), so it works. It's not the greatest desktop, however and the application is no longer supported by its original developers.


This is all useful info; go ahead and work it into the main page. -- Dubiousjim (talk) 04:05, 24 June 2017 (UTC)